/* white */
#page_bg {
	margin: 0px;
	padding: 0px;
}

div#wrapper {
		background: #fff;
}

div#footer {
	color: #777;
	background: #f7f7f7 url(../../pppj/images/footer-bgr.gif) top center no-repeat;
	height: 676px;
}

div#footer a {
	color: #285ec1;
	text-decoration: none;
}

div#footer a:hover {
	color: #777;
}
